View definition

(JobFlowInstancesConfig).HadoopVersion

Defined in github.com/aws/aws-sdk-go/service/emr/api.go

Description

The Hadoop version for the job flow. Valid inputs are "0.18" (deprecated), "0.20" (deprecated), "0.20.205" (deprecated), "1.0.3", "2.2.0", or "2.4.0". If you do not set this value, the default of 0.18 is used, unless the AmiVersion parameter is set in the RunJobFlow call, in which case the default version of Hadoop for that AMI version is used.

HadoopVersion is referenced in 0 repositories